Bug 188588 - PLEASE update to the latest version, 2.10.0
PLEASE update to the latest version, 2.10.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
http://secure.netroedge.com/~lm78/dow...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-11 11:13 EDT by Mathew Tebbens
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 08:20:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of sensors-detect, lsmod and lspci (13.68 KB, text/plain)
2006-04-11 11:13 EDT, Mathew Tebbens
no flags Details

  None (edit)
Description Mathew Tebbens 2006-04-11 11:13:54 EDT
Description of problem:
I sent an email with a description of problem to the lm_sensors mailing list.
Authors suggest to install the latest verion. Thats why I'm here requesting
the package be updated to the latest verion, which can be found here:
http://secure.netroedge.com/~lm78/download.html

[tebbens@localhost ~]$ sensors
No sensors found!

Version-Release number of selected component (if applicable):
[tebbens@localhost ~]$ sensors -v
sensors version 2.9.2 with libsensors version 2.9.2

How reproducible:
always

Steps to Reproduce:
1. run sensors-detect as root
2. run sensors
3.
  
Actual results:
No sensors found!

Expected results:
Find some sensors

Additional info:
I've attached outputs of sensors-detect, lsmod and lspci.
Comment 1 Mathew Tebbens 2006-04-11 11:13:55 EDT
Created attachment 127620 [details]
Output of sensors-detect, lsmod and lspci
Comment 2 Phil Knirsch 2006-05-12 08:20:55 EDT
Latest lm_sensors package will be based on 2.10.1

Read ya, Phil
Comment 3 Mathew Tebbens 2006-05-12 16:46:03 EDT
Cool, Thanks !

Matthew

Note You need to log in before you can comment on or make changes to this bug.